body {
	font-family: sans-serif;
	color: #333;
	font-size: 100%;
	background-color: #f8f8f8;
}

a {
	text-decoration: none;
	color: #039;
	margin: 0;
	padding: 0;
}

a:hover {
	background-color: #eed;
	color: #007;
}

strong {
	color: red;
}

.note {
font-size: small;
font-style: italic;
margin: 0;
}
.note a {
font-style: normal;
}
.alert {
  background-image: url('http://mst.mimuw.edu.pl/emblem-important.png');
  background-repeat: no-repeat;
  padding-left: 25px;
}
div.toolbox {
width: 40em;
background-color: red; 
color: yellow;
}
div.banner {
	width: 100%;
	font-size: large; 
	font-family: sans-serif;
	margin: 0;
	border: 0;
	padding: 0.5em 0 0.5em 0em;
	background-repeat: repeat;
	background-position: top left;
	color: gray;
	background-color: #efefef;
	background-image: url('http://mst.mimuw.edu.pl/back11.gif'); 
/*	background-image: url('http://ftp.gnome.org/pub/GNOME/teams/art.gnome.org/backgrounds/ABSTRACT-SunergosGreyWallpaper_1600x1200.png'); 
    background-image: url('http://static3.grsites.com/archive/textures/lgrey/lgrey013.jpg'); 
	background-image: url('http://static3.grsites.com/archive/textures/ss/ss050.jpg'); */
}
.autorzy, .autor, .subauthor, .webdescription {
	font-weight: normal;
	font-size: small;
	color: black;
}
.subauthor {
	font-size: medium;
	margin-bottom: 2em;
}
div.banner a strong {
	text-align: left;
	text-shadow: #BDBDBD 3px 3px 2px; 
	color: #6a6a6a;
}

div.toolbox-side {
display: block;
float: right;
margin: 0;
width: 20%; 
background-color: gray; 
color: black;
}
div.navigation {
clear: both;
display: block;
background-color: #6a6a6a; 
color: white;
padding: 0.5em;
margin: 1em 0 1em 0;
}
div.navigation a {
color: white;
font-weight: bolder;
margin: 0 1em 0 1em;
}
div.navigation a:hover {
color: yellow;
background-color: #6a6a6a;
}
div.lecture-list, div.lecture-body, div.lecture-nav, div.toolbox {
	display: block;
	float: left;
	margin: 0;
	border: 0;
	padding: 0;
	background-repeat: repeat-y;
	background-position: left;
	background-color: white;
	color: black;
	font-size: medium;
}
div.lecture-list {
width: 20%;
float: right;
}
div.lecture-list h3 {
	border-bottom: thin solid gray;
	color: gray;
	padding: 0.5em;
}
div.lecture-list ul {
	margin: 0.5em 0.5em 0.5em 0;
	padding: 0 0 0 1em;
}

div.lecture-list ul li {
	list-style: square inside;
}
ul.main-toc {
	list-style-type: none;
}
ul.main-toc li {
	padding: 0.1em 1em;
}

ul.main-toc, table.main-toc {
	background-color: #ffffff; 
	border: thin solid silver; 
	padding: 5px; 
	margin: 5px 0 5px 0;
}
div.lecture-body {
width: 100%;
background-color: yellow; 
}

img {
border: 3px gray hidden;
}

div.copyright, div.lecture-copyright {
clear: both;
display: block;
background-color: #eee; 
/* background-image: url('http://mst.mimuw.edu.pl/back11.gif'); */
background-repeat: repeat;
background-position: top left;
color: black;
font-size: x-small;
margin-top: 0.5em;
padding: 0.5em;
border-bottom: thin solid  #708090;
/*border-top: dotted thin #708090;*/
text-align: center;
}
div.lecture-copyright img {
vertical-align: middle;
border: 3px gray hidden;
}
/* 
vmenu - lista menu w ukladzie pionowym
hmenu - lista menu w ukladzie poziomym
*/

/* ogolne wspólne wlasnosci listy menu */
div.vmenu {
	float: left;
	margin: 0.5em;
	padding: 0.5em;
}
div.lecture-list {
	float: right;
	margin: 0.5em;
	padding: 5px;
	padding-top: 0;
	background-color: #dadada;
	border: thin gray solid;
}
div.hmenu {
	float: right;
	padding-bottom: 5px;
	padding-top: 0;
	margin: 0;
	text-align: right;
	font-size: x-small;
}
ul.vmenu, ul.hmenu {
	list-style: none;
	margin: 0;
	padding: 0px;
}
ul.hmenu li {
	border-left: solid medium white;
	padding: 0.3em 1em 0.3em 1em;
}
ul.vmenu li a, ul.hmenu li a {
	background-color: #fafafa;
	border: outset thin silver;
	text-decoration: none;
}
ul.vmenu li a:hover, ul.hmenu li a:hover {
	background-color: white;
	border: inset thin silver;
}

/* rnice */

/* menu pionowe */
ul.vmenu  li {
	display: block; /* domylne: elementy list sa w osobnych wierszach */
	margin: 0 0.5em 0 0.5em;
}
ul.vmenu  li  a {
	display: block; /* dziki temu A sa wyswietlane jako bloki */
	padding: 0.5em 0 0.5em 0;
}
/* menu poziome */
ul.hmenu  li {
	display: inline; /* dziêki temu, elementy listy sa w jednym ciurku */
	margin: 0;
}
ul.hmenu  li  a {
	display: inline; /* to domyslne ustawienie dla A, po prostu potwierdzamy je */
	padding: 0 0.5em 0 0.5em;
}

h1, h2, .title {
	padding: 0;
	margin: 0;
	color: #585858;
	text-align: left;
}

h1, div.chapter h1 {
	/* text-shadow: #dfb 3px 3px 2px; 
	color: #42c007; */
	/* color: #585858; */
	text-shadow: #dadada 3px 3px 2px; 
	color: #585858; 
	font-size: xx-large;
}

h2, div.section h2 {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	border-top: thin solid #ddd;/*#BDBDBD; */
	border-left: 22px solid #ddd;
	/*border-bottom:  medium #52D017 solid; 
	border-left: 22px #52D017 solid; */ 
	font-size: x-large;
	padding-left: 22px; 
	padding-top: 0.1em; 
	padding-bottom: 0.1em; 
}

div.section h3 {
	margin-top: 0.5em;
	font-size: large;
	border-left: 22px solid #ddd;
	padding-left: 22px; 
}

address a {
	font-weight: normal;
}

ul.hmenu li a.current-mode {
	border-style: inset;
}


.framed {
	margin: auto;
	width: 90%;
	background-color: #eee;
	border: thin solid silver;
	padding: 0 0.5em;
}

.error {
	background-color: yellow; 
}

div.error, p.error {
	padding: 0.5em; 
	width: 90%;
}

dt {
	font-weight: bolder;
}

p, blockquote {
margin-left: 0.5em;
}

